AsterNet Class Library (Sandcastle documentation)

| InvalidCommandSyntaxException Usage Property

Returns a description of the command that was called with invalid syntax.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Usage { get; }

    Public ReadOnly Property Usage As String
    	Get

    public:
    property String^ Usage {
    	String^ get ();
    }

    member Usage : string with get

#### Return Value

Type: String
a description of the command that was called with invalid syntax.
See Also

#### Reference

InvalidCommandSyntaxException Class
AsterNET.FastAGI Namespace